Bug 243475 - Clarify when to start and stop clvmd (RHEL 5)
Summary: Clarify when to start and stop clvmd (RHEL 5)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Paul Kennedy
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-08 21:44 UTC by Paul Kennedy
Modified: 2015-04-20 00:47 UTC (History)
3 users (show)

Fixed In Version: RHEL 5.1, RHEL 5.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 16:07:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2007-06-08 21:44:39 UTC
+++ This bug was initially created as a clone of Bug #243474 +++

Same bug as in cluster suite doc for RHEL 4.

Description of problem:
The Red Hat Cluster Suite cluster administration document should clarify when it
is necessary to start and stop clvmd when starting and stopping a cluster.

Starting and stopping clvmd is required only if CLVM is used as a volume manager.

For example:
https://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/s1-add-delete-member.html


Version-Release number of selected component (if applicable):

http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Cluster_Administration/index.html

Release number: rh-cs(EN)-5 (2007-01-23T09:05)


Additional info:
Several procedures in the book noted includes starting and stopping a cluster.
Make sure all instances have been corrected.

Comment 2 Paul Kennedy 2007-10-17 19:29:53 UTC
For each instance of "service clvmd start" and "service clvmd stop", appended
the following:
"if CLVM has been used to create clustered volumes"



Comment 3 Nate Straz 2007-12-13 17:45:38 UTC
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Comment 4 Paul Kennedy 2008-01-16 16:07:31 UTC
Fixed in all RHEL 5 documentation. Posted here:
http://www.redhat.com/docs/manuals/csgfs/


Note You need to log in before you can comment on or make changes to this bug.